Skip to main content
`Ctrl`+`K`

# numpy.ma.masked_array.any

method

ma.masked_array.any(axis=None, out=None, keepdims=<no value>)

  Returns True if any of the elements of a evaluate to True.

  Masked values are considered as False during computation.

  Refer to `numpy.any` for full documentation.

  See also

  `numpy.ndarray.any`

    corresponding function for ndarrays

  `numpy.any`

    equivalent function